{
  "product-info" : {
    "id" : "quarkus-2",
    "group" : "com.redhat.quarkus.platform",
    "name" : "quarkus-bom",
    "type" : "FRAMEWORK",
    "version" : "2.13.8.SP2-redhat-00001",
    "stream" : "quarkus-2.13",
    "description" : "Red Hat Build of Quarkus - Kubernetes Native Java stack tailored for OpenJDK HotSpot and GraalVM",
    "release-notes" : {
      "type" : "Patch",
      "title" : "Red Hat Build of Quarkus 2.13.8.SP2-redhat-00001",
      "aliases" : [ "RHBQ", "Quarkus", "Fireball" ],
      "properties" : {
        "product-name" : "Red Hat Build of Quarkus",
        "product-version" : "2.13.8.SP2-redhat-00001"
      }
    }
  },
  "project-bom" : "com.redhat.quarkus.platform:quarkus-bom::pom:2.13.8.SP2-redhat-00001",
  "project-artifacts" : [ "io.quarkus:quarkus-agroal-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-agroal::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-avro-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-avro::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-cache-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-cache::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-config-yaml-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-config-yaml::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-container-image-openshift-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-container-image-openshift::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-funqy-knative-events-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-funqy-knative-events::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-grpc-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-grpc::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-orm-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-orm-panache-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-orm-panache::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-orm-rest-data-panache-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-orm-rest-data-panache::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-orm::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-reactive-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-reactive::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-search-orm-elasticsearch-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-search-orm-elasticsearch::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-validator-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-hibernate-validator::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-infinispan-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-infinispan-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jackson-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jackson::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jacoco-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jacoco::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jaxb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jaxb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jaxrs-client-reactive-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jaxrs-client-reactive::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-db2-deployment::jar:2.13.8.Final", "io.quarkus:quarkus-jdbc-db2::jar:2.13.8.Final", "io.quarkus:quarkus-jdbc-derby-deployment::jar:2.13.8.Final", "io.quarkus:quarkus-jdbc-derby::jar:2.13.8.Final", "io.quarkus:quarkus-jdbc-h2-deployment::jar:2.13.8.Final", "io.quarkus:quarkus-jdbc-h2::jar:2.13.8.Final", "io.quarkus:quarkus-jdbc-mariadb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-mariadb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-mssql-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-mssql::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-mysql-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-mysql::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-oracle-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-oracle::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-postgresql-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jdbc-postgresql::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jsonb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jsonb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jsonp-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-jsonp::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kafka-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kafka-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kafka-streams-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kafka-streams::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-keycloak-authorization-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-keycloak-authorization::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kubernetes-config-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kubernetes-config::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kubernetes-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kubernetes-service-binding-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kubernetes-service-binding::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-kubernetes::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-logging-json-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-logging-json::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-mailer-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-mailer::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-micrometer-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-micrometer-registry-prometheus-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-micrometer-registry-prometheus::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-micrometer::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-mongodb-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-mongodb-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-mutiny-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-mutiny::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-narayana-jta-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-narayana-jta::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc-client-filter-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc-client-filter::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc-client-reactive-filter-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc-client-reactive-filter::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-oidc::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-openshift-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-openshift-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-openshift-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-openshift::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-opentelemetry-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-opentelemetry::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-quartz-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-quartz::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-qute-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-qute::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-mssql-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-mssql-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-mysql-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-mysql-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-pg-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-pg-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-routes-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-reactive-routes::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-jackson-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-jackson::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-jaxb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-jaxb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-jsonb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-jsonb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-reactive-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-reactive-jackson-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-reactive-jackson::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client-reactive::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-rest-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-jackson-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-jackson::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-jaxb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-jaxb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-jsonb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-jsonb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-multipart-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-multipart::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-qute-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-qute::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-jackson-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-jackson::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-jaxb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-jaxb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-jsonb-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-jsonb::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-qute-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive-qute::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy-reactive::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-resteasy::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-scheduler-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-scheduler::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-context-propagation-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-context-propagation::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-fault-tolerance-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-fault-tolerance::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-graphql-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-graphql-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-graphql-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-graphql::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-health-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-health::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-jwt-build-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-jwt-build::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-jwt-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-jwt::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-metrics-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-metrics::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-openapi-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-openapi::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-opentracing-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-opentracing::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-reactive-messaging-amqp-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-reactive-messaging-amqp::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-reactive-messaging-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-reactive-messaging-kafka-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-reactive-messaging-kafka::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-reactive-messaging::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-stork-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-smallrye-stork::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-boot-properties-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-boot-properties::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-cache-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-cache::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-cloud-config-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-cloud-config-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-data-jpa-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-data-jpa::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-data-rest-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-data-rest::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-di-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-di::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-scheduled-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-scheduled::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-security-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-security::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-web-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-spring-web::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-undertow-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-undertow::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-vertx-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-vertx::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-websockets-client-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-websockets-client::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-websockets-deployment::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-websockets::jar:2.13.8.Final-redhat-00005" ],
  "include-artifacts" : [ "io.quarkus:quarkus-bom-quarkus-platform-descriptor:2.13.8.Final-redhat-00005:json:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-bom-quarkus-platform-properties::properties:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-extension-maven-plugin::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-extension-processor::jar:2.13.8.Final-redhat-00005", "io.quarkus:quarkus-maven-plugin::jar:2.13.8.Final-redhat-00005" ],
  "include-patterns" : [ "io.quarkus:quarkus-devtools-base-codestarts::jar:*", "io.quarkus:quarkus-devtools-codestarts::jar:*", "io.quarkus:quarkus-devtools-message-writer::jar:*", "org.bitbucket.b_c:jose4j::jar:*", "org.hibernate.common:*:*:*:*" ]
}